
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17643

[BCR1093][iOS][3rd Party Transfer] Wrong Screen from Current Transaction History

08 September 2023 12:39 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 08 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login using olivialiew8

2. CLick Account Services

3. Click Current Account

3. At current account transaction history screen, select action Transfer within BIBD (3rd Party)

Issue:

still show old UI for transfer 3rd party

Expected:

Show new UI for transfer 3rd party same as Saving account

History

#1 - 08 September 2023 05:01 PM - Natanael Geraldo

- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to Nor Khairun Aqila Jesmen

https://i.diawi.com/pwN4EJ

#2 - 11 September 2023 02:46 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested Good

#3 - 03 October 2023 02:41 PM - Feerman Yusoff

- File empty transaction.jpg added

- Status changed from Closed to New

- Assignee changed from wanansari wanansari to Natanael Geraldo

Issue: Transaction history is empty for current account

#4 - 03 October 2023 02:54 PM - Feerman Yusoff

- Assignee changed from Natanael Geraldo to Rafly Prayogos

#5 - 03 October 2023 03:17 PM - Natanael Geraldo

- Assignee changed from Rafly Prayogos to Natanael Geraldo

#6 - 03 October 2023 06:09 PM - Feerman Yusoff

- File empty transaction history.jpg added
https://i.diawi.com/pwN4EJ


Still no transaction history in current account

Username: haru

#7 - 03 October 2023 07:26 PM - Natanael Geraldo

- Assignee changed from Natanael Geraldo to Feerman Yusoff

https://i.diawi.com/oig3ZY

#8 - 03 October 2023 07:27 PM - Natanael Geraldo

- Status changed from New to Resolved

#9 - 04 October 2023 10:50 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

- % Done changed from 0 to 100

Tested good

Files

WhatsApp Video 2023-09-08 at 12.36.49 PM.mp4 770 KB08 September 2023 Nor Khairun Aqila Jesmen

empty transaction.jpg 55 KB 03 October 2023 Feerman Yusoff

empty transaction history.jpg 59 KB 03 October 2023 Feerman Yusoff
